<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Blog</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="blog-listing-page">
            <div class="blog-search">
                <div class="container">
                    <h3 class="heading">Blog</h3>
                    <div class="col-md-offset-3 col-md-6 col-sm-12 col-xs-12">
                        <div class="form-group">
                            <input type="text" name="" class="form-control" placeholder="Enter Search Keyword">
                            <button class="search-btn-icon"></button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="blog-categories">
                <div class="container">
                    <ul>
                        <li><a href="">Business Recovery</a></li>
                        <li><a href="">Business Assignment</a></li>
                        <li><a href="">Tax System</a></li>
                        <li><a href="">Valorization</a></li>
                        <li><a href="">Fundaraising</a></li>
                        <li><a href="">Funding</a></li>
                        <li><a href="">Books / Recommended Reading</a></li>
                    </ul>
                </div>
            </div>
            <div class="blogs">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-sm-8 col-xs-12">
                            <ul class="flexbox">
                                <li><figure><img src="assets/img/blog-img1.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                                <li><figure><img src="assets/img/blog-img2.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                                <li><figure><img src="assets/img/blog-img3.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                                <li><figure><img src="assets/img/blog-img4.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                                <li><figure><img src="assets/img/blog-img5.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                                <li><figure><img src="assets/img/blog-img6.jpg" alt=""></figure>
                                    <span class="cat">Business Recovery</span>
                                    <h4 class="title">How to sell part of your business @ Repriz</h4>
                                    <p>Fro business owners, a great way to retain their business but still get some liquid cash is throught selling a part of the business. That's right - selling a business doesn't mean you have to...</p>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-12">
                            <h3 class="pop-heading">Popular Articles</h3>
                            <ul class="popular-articles">
                                <li><a href="#">
                                    <figure><img src="assets/img/article-img.jpg" alt=""></figure>
                                    <div class="art-det">
                                        <h4 class="title">How to sell part of your business @ Repriz</h4>
                                        <span class="cat">Business Recovery</span>
                                    </div>
                                </a></li>
                                <li><a href="#">
                                    <figure><img src="assets/img/article-img.jpg" alt=""></figure>
                                    <div class="art-det">
                                        <h4 class="title">How to sell part of your business @ Repriz</h4>
                                        <span class="cat">Business Recovery</span>
                                    </div>
                                </a></li>
                                <li><a href="#">
                                    <figure><img src="assets/img/article-img.jpg" alt=""></figure>
                                    <div class="art-det">
                                        <h4 class="title">How to sell part of your business @ Repriz</h4>
                                        <span class="cat">Business Recovery</span>
                                    </div>
                                </a></li>
                                <li><a href="#">
                                    <figure><img src="assets/img/article-img.jpg" alt=""></figure>
                                    <div class="art-det">
                                        <h4 class="title">How to sell part of your business @ Repriz</h4>
                                        <span class="cat">Business Recovery</span>
                                    </div>
                                </a></li>
                                <li><a href="#">
                                    <figure><img src="assets/img/article-img.jpg" alt=""></figure>
                                    <div class="art-det">
                                        <h4 class="title">How to sell part of your business @ Repriz</h4>
                                        <span class="cat">Business Recovery</span>
                                    </div>
                                </a></li>
                            </ul>

                            <div class="aside-blog-categories">
                                <h4>Categories</h4>
                                <ul>
                                    <li><a href="">Business Recovery (20)</a></li>
                                    <li><a href="">Business Assignment (20)</a></li>
                                    <li><a href="">Tax System (20)</a></li>
                                    <li><a href="">Valorization (20)</a></li>
                                    <li><a href="">Fundaraising (20)</a></li>
                                    <li><a href="">Funding (20)</a></li>
                                    <li><a href="">Books / Recommended Reading (20)</a></li>
                                </ul>
                            </div>
                            <div class="stay-connected">
                                <h4>Stay Connexted</h4>
                                <ul class="social-link">
                                    <li><a href="" class="linkedin"></a></li>
                                    <li><a href="" class="facebook"></a></li>
                                    <li><a href="" class="twitter"></a></li>
                                    <li><a href="" class="youtube"></a></li>
                                    <li><a href="" class="mail"></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                            
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/general.js"></script>
        
    </body>
</html>